<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <link rel="shortcut icon" type="image/x-icon" href="#{request.contextPath}/resources/favicon.ico"/>
        <title>VD Face</title>
    </h:head>
    <h:body>
        <h:panelGroup layout="block">
            <h:form transient="true">
                <p:commandButton value="Send" id="ajax" actionListener="#{dtContactView.sendEmails}" styleClass="ui-priority-primary" />

            </h:form>
        </h:panelGroup>
    </h:body>
</html>

